Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bundle update to get RSpec 2.11.3

  • Loading branch information...
commit 97e71e65c439ece6831d6fa029505fc1a7821e29 1 parent e8b78a2
@mhartl mhartl authored
Showing with 15 additions and 24 deletions.
  1. +15 −24 Gemfile.lock
View
39 Gemfile.lock
@@ -42,8 +42,8 @@ GEM
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
- childprocess (0.3.2)
- ffi (~> 1.0.6)
+ childprocess (0.3.5)
+ ffi (~> 1.0, >= 1.0.6)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
@@ -51,10 +51,10 @@ GEM
coffee-script-source
execjs
coffee-script-source (1.3.3)
- cucumber (1.2.0)
+ cucumber (1.2.1)
builder (>= 2.1.2)
diff-lcs (>= 1.1.3)
- gherkin (~> 2.10.0)
+ gherkin (~> 2.11.0)
json (>= 1.4.6)
cucumber-rails (1.2.1)
capybara (>= 1.1.2)
@@ -72,10 +72,10 @@ GEM
railties (>= 3.0.0)
faker (1.0.1)
i18n (~> 0.4)
- ffi (1.0.11)
- gherkin (2.10.0)
+ ffi (1.1.5)
+ gherkin (2.11.2)
json (>= 1.4.6)
- guard (1.1.1)
+ guard (1.3.2)
listen (>= 0.4.2)
thor (>= 0.14.6)
guard-rspec (0.5.5)
@@ -84,20 +84,17 @@ GEM
guard (>= 0.8.4)
spork (>= 0.8.4)
hike (1.2.1)
- i18n (0.6.0)
+ i18n (0.6.1)
journey (1.0.4)
jquery-rails (2.0.2)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
- json (1.7.4)
+ json (1.7.5)
launchy (2.1.0)
addressable (~> 2.2.6)
- libwebsocket (0.1.3)
+ libwebsocket (0.1.5)
addressable
- listen (0.4.2)
- rb-fchange (~> 0.0.5)
- rb-fsevent (~> 0.9.1)
- rb-inotify (~> 0.8.8)
+ listen (0.5.0)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
@@ -130,11 +127,6 @@ GEM
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (0.9.2.2)
- rb-fchange (0.0.5)
- ffi
- rb-fsevent (0.9.1)
- rb-inotify (0.8.8)
- ffi (>= 0.5.0)
rdoc (3.12)
json (~> 1.4)
rspec (2.11.0)
@@ -142,7 +134,7 @@ GEM
rspec-expectations (~> 2.11.0)
rspec-mocks (~> 2.11.0)
rspec-core (2.11.1)
- rspec-expectations (2.11.2)
+ rspec-expectations (2.11.3)
diff-lcs (~> 1.1.3)
rspec-mocks (2.11.2)
rspec-rails (2.11.0)
@@ -150,15 +142,14 @@ GEM
activesupport (>= 3.0)
railties (>= 3.0)
rspec (~> 2.11.0)
- rubyzip (0.9.8)
+ rubyzip (0.9.9)
sass (3.2.1)
sass-rails (3.2.5)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
- selenium-webdriver (2.22.2)
+ selenium-webdriver (2.25.0)
childprocess (>= 0.2.5)
- ffi (~> 1.0)
libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
@@ -168,7 +159,7 @@ GEM
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.5)
- thor (0.15.4)
+ thor (0.16.0)
tilt (1.3.3)
treetop (1.4.10)
polyglot
Please sign in to comment.
Something went wrong with that request. Please try again.